System 2.0.0.0 System.Net.Mail.AttachmentBase To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Uri To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.Mail.AlternateView `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.Mail.AlternateView `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.Mail.AlternateView `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.LinkedResourceCollection To be added. To be added. To be added. 2.0.0.0